KBookmarkDomBuilder Class Reference

`#include <kbookmarkdombuilder.h>`

Inherits QObject.

## Public Member Functions

| KBookmarkDomBuilder (const KBookmarkGroup &group, KBookmarkManager *)
void | connectImporter (const QObject *)

## Protected Slots

void | newBookmark (const QString &text, const QCString &url, const QString &additionalInfo)
void | newFolder (const QString &text, bool open, const QString &additionalInfo)
void | newSeparator ()
void | endFolder ()

## Detailed Description

Since
  3.2

Definition at line 30 of file kbookmarkdombuilder.h.

The documentation for this class was generated from the following files:

- kbookmarkdombuilder.h
- kbookmarkdombuilder.cc

KDE Home | KDE Accessibility Home | Description of Access Keys